* { margin: 0px; padding: 0px; }
body{width:100%;height:100%;font-family:"微软雅黑"arial;color:dimgray;background-color:white}
html{width:100%;height:100%}
h1,h2,h3,h4,h5,h6{margin:0px;text-transform:uppercase;font-family:Montserrat,sans-serif"微软雅黑";letter-spacing:1px}
a{color:#333;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a:focus,a:hover{text-decoration:none;color:#000}
ul li{list-style: none;}
img{ border:none;padding: 0px;margin: 0px;}
div{ overflow:}
.banner{max-width: 960px;margin: auto; margin-bottom: 12px;}
.banner img{display: block;max-width: 100%;height: auto;}
.main{max-width: 960px;margin: auto; margin-bottom: 12px;}
.main .left{float: left;height: auto;width: 60%;}
.left_1{border:1px solid #cccccc;}
.left_1 p{line-height: 24px; font-size: 14px; color: #666;padding:10px 20px ; margin: 0px;}
.left_1 h1, .right h1, .pic h1{line-height: 36px; font-size: 18px;background:url(../images/nav_bg.jpg) top left repeat-x; padding-left: 20px; color: #444;}
.left_1 ul{padding:10px 0px;}
.left_1 li{line-height: 24px; height: 24px; border-bottom:1px dashed #ccc; width: 42%; margin-left: 4%; margin-bottom:10px ; margin-right: 4%; white-space:nowrap; float: left;display: block; overflow:hidden; text-overflow: ellipsis;white-space: nowrap;}
.left_1 a, .videos li a{text-decoration: none; color: #666;font-size: 14px; color: #666;}
.left_1 a:hover, .right a:hover,.videos li a:hover{color: #0b37a0;}
.main .right{float: right;height: auto;width: 38%;border:1px solid #cccccc;}
.right a{text-decoration: none; color: #666;font-size: 18px; color: #666;}
.right img{display: block;max-width: 100%;height: auto; margin: auto; }
.right_tu{padding:20px 20px;text-align: center;}
.pic {max-width: 960px;margin: auto;background-color: #f5f5f5;border:1px solid #cccccc; margin-bottom: 12px;}
.pic h2{line-height: 30px; font-size: 14px; padding-left: 5%; background-color: #ccc;}
.pic ul {padding:10px 0px ;margin: auto;}
.pic li {display: block;float: left;height: auto;width: 25%; margin-bottom:12px ;}
.pic li img{width: 90%; margin-left: 5%;}
.videos{max-width: 960px;margin: auto;background-color: #f5f5f5;margin-bottom: 12px;}
.videos ul{padding:10px 10px ;margin: auto;}
.videos li{display: block;float: left;height: auto;width: 25%;margin-bottom:12px ; }
.videos li img{width: 90%;margin: auto;}
.videos li:hover{ background-color:#ccc;}
.videos li a{ display:block; white-space:nowrap; text-align:center; padding:12px 0px ;}
.videos li span{display: block;width: 90%;text-align:center;margin: auto;overflow:hidden; text-overflow:hidden;}
#msgDiv{ border:1px solid #336699; background-color:#fff; position:absolute; width:720px; top:0px; z-index:9999; }
#bgDiv{z-index:auto; position:absolute; top:0; background-color:#777;opacity:0.6; left:0; width:100%; 
		filter:'progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75)';}
#msgTitle{ text-align:right; margin:0; padding:3px; background:#336699;opacity:0.75; border:1px solid #336699; line-height:18px; color:#fff; cursor:pointer;
		filter:'progid:DXImageTransform.Microsoft.Alpha(startX=20, startY=20, finishX=100, finishY=100,style=1,opacity=75,finishOpacity=100);'}
#msgDiv iframe{border:0; width:720px; height:406px; }
.copy{max-width: 960px;margin: auto; border-top:3px solid #fd7600;}
.copy p{line-height: 24px; font-size: 12px; color: #666; text-align: center; padding: 12px;}
.copy a{line-height: 24px; font-size: 12px; color: #0b37a0;text-decoration: none;}
.copy a{text-decoration: underline;}

@media (max-width:500px){
.pic li {display: block;float: left;height: auto;width: 50%;}
.videos li{display: block;float: left;height: auto;width: 50%;}

#msgDiv{ border:1px solid #336699; background-color:#fff; position:absolute; width:90%; top:0px; z-index:9999; }
#bgDiv{z-index:auto; position:absolute; top:0; background-color:#777;opacity:0.6; left:0; width:100%; 
		filter:'progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75)';}
#msgTitle{ text-align:right; margin:0; padding:3px; background:#336699;opacity:0.75; border:1px solid #336699; line-height:18px; color:#fff; cursor:pointer;
		filter:'progid:DXImageTransform.Microsoft.Alpha(startX=20, startY=20, finishX=100, finishY=100,style=1,opacity=75,finishOpacity=100);'}
#msgDiv iframe{border:0; width:100%; height:auto; }
.main .left{height: auto;width: 100%;}
.main .right{height: auto;width: 100%;border:1px solid #cccccc;}
.right{display:none;}
.left_1 li{line-height: 24px; border-bottom:1px dashed #ccc; width: 92%; margin-left: 4%; margin-bottom:10px ; margin-right: 4%; white-space:nowrap; float: none;display: block; overflow:hidden; text-overflow:hidden;}